.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.956543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.956543;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-5.016000px;}
._3{margin-left:-4.000000px;}
._b{margin-left:-2.608000px;}
._0{margin-left:-1.456000px;}
._a{width:1.716000px;}
._1{width:2.860000px;}
._10{width:4.188000px;}
._c{width:5.856000px;}
._7{width:7.760000px;}
._6{width:8.976000px;}
._5{width:10.240000px;}
._9{width:12.272000px;}
._8{width:13.520000px;}
._11{width:14.832000px;}
._12{width:19.136000px;}
._4{width:23.776000px;}
._13{width:25.952000px;}
._e{width:31.024000px;}
._2{width:53.560000px;}
._d{width:1126.560000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:30.720000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.664800px;}
.fs0{font-size:52.000000px;}
.yb{bottom:-450.163267px;}
.yc{bottom:-446.946975px;}
.y19{bottom:-410.937903px;}
.y18{bottom:-393.272148px;}
.y17{bottom:-366.497287px;}
.y16{bottom:-339.722427px;}
.y15{bottom:-312.947566px;}
.y14{bottom:-286.172705px;}
.y9{bottom:-233.830679px;}
.y13{bottom:-232.635831px;}
.y8{bottom:-216.164924px;}
.y12{bottom:-205.860971px;}
.y7{bottom:-198.499169px;}
.y6{bottom:-180.833414px;}
.y5{bottom:-163.167659px;}
.y11{bottom:-152.324097px;}
.y4{bottom:-145.501904px;}
.y10{bottom:-134.658342px;}
.y3{bottom:-127.836149px;}
.yf{bottom:-116.992587px;}
.ye{bottom:-99.326832px;}
.y2{bottom:-87.418186px;}
.yd{bottom:-58.899233px;}
.y1{bottom:-56.894973px;}
.y60{bottom:-13.542889px;}
.ya{bottom:0.000000px;}
.y51{bottom:3.933682px;}
.y0{bottom:32.119555px;}
.y1b{bottom:69.291515px;}
.y42{bottom:143.646036px;}
.y41{bottom:161.311791px;}
.y40{bottom:188.086652px;}
.y3f{bottom:205.752407px;}
.y61{bottom:215.528475px;}
.y3e{bottom:223.418162px;}
.y55{bottom:225.639871px;}
.y5f{bottom:225.855072px;}
.y3d{bottom:241.083917px;}
.y6e{bottom:251.537547px;}
.y3c{bottom:258.749672px;}
.y6d{bottom:269.203302px;}
.y3b{bottom:276.415427px;}
.y6c{bottom:295.978163px;}
.y1a{bottom:302.726802px;}
.y6b{bottom:322.753023px;}
.y6a{bottom:349.527884px;}
.y69{bottom:376.302745px;}
.y5e{bottom:428.644771px;}
.y68{bottom:429.839619px;}
.y50{bottom:431.290138px;}
.y54{bottom:437.649167px;}
.y5d{bottom:446.310526px;}
.y53{bottom:455.314922px;}
.y67{bottom:456.614479px;}
.y5c{bottom:463.976281px;}
.y52{bottom:472.980677px;}
.y3a{bottom:479.966520px;}
.y5b{bottom:481.642036px;}
.y39{bottom:497.632275px;}
.y5a{bottom:499.307791px;}
.y66{bottom:510.151353px;}
.y4f{bottom:514.856547px;}
.y38{bottom:515.298030px;}
.y59{bottom:516.973546px;}
.y65{bottom:527.817108px;}
.y4e{bottom:532.522302px;}
.y37{bottom:532.963785px;}
.y58{bottom:534.639301px;}
.y64{bottom:545.482863px;}
.y4d{bottom:550.188057px;}
.y63{bottom:563.148618px;}
.y36{bottom:573.391383px;}
.y57{bottom:575.057264px;}
.y4c{bottom:586.059175px;}
.y62{bottom:603.576217px;}
.y56{bottom:605.580477px;}
.y35{bottom:653.441504px;}
.y34{bottom:671.107259px;}
.y33{bottom:688.760166px;}
.y31{bottom:715.530691px;}
.y32{bottom:715.535027px;}
.y30{bottom:742.305552px;}
.y2f{bottom:759.971307px;}
.y2e{bottom:786.746167px;}
.y2d{bottom:804.411923px;}
.y2c{bottom:822.077678px;}
.y4b{bottom:827.162364px;}
.y4a{bottom:844.828119px;}
.y49{bottom:862.493874px;}
.y2b{bottom:862.505276px;}
.y48{bottom:898.364992px;}
.y2a{bottom:942.550900px;}
.y29{bottom:960.216655px;}
.y28{bottom:986.965820px;}
.y27{bottom:1013.740681px;}
.y26{bottom:1040.515542px;}
.y25{bottom:1067.290402px;}
.y23{bottom:1094.060927px;}
.y24{bottom:1094.065263px;}
.y22{bottom:1120.835788px;}
.y21{bottom:1138.501543px;}
.y47{bottom:1156.486566px;}
.y20{bottom:1165.276404px;}
.y46{bottom:1174.152321px;}
.y1f{bottom:1182.942159px;}
.y1e{bottom:1200.607914px;}
.y1d{bottom:1218.273669px;}
.y45{bottom:1227.689195px;}
.y44{bottom:1245.354950px;}
.y1c{bottom:1258.701267px;}
.y43{bottom:1263.020705px;}
.h4{height:-260.264751px;}
.h7{height:24.468750px;}
.ha{height:29.568000px;}
.h6{height:30.496000px;}
.hb{height:31.328000px;}
.h5{height:33.878275px;}
.hd{height:37.860000px;}
.h3{height:39.437500px;}
.h2{height:50.908000px;}
.hc{height:57.873014px;}
.h10{height:176.355627px;}
.hf{height:405.509377px;}
.h1{height:611.877516px;}
.he{height:662.997393px;}
.h0{height:689.581142px;}
.h9{height:981.252394px;}
.h8{height:1352.056592px;}
.w4{width:55.065764px;}
.w2{width:393.485422px;}
.w1{width:864.016019px;}
.w5{width:865.621997px;}
.w3{width:866.424986px;}
.w0{width:956.000000px;}
.x3{left:-0.000482px;}
.xe{left:12.889417px;}
.x2{left:45.523848px;}
.x0{left:46.573354px;}
.x1{left:54.628457px;}
.x9{left:61.454986px;}
.x8{left:69.150832px;}
.x7{left:226.152018px;}
.x4{left:247.928754px;}
.x6{left:516.694909px;}
.x5{left:525.799679px;}
.xd{left:528.259073px;}
.xa{left:530.351983px;}
.xc{left:591.066293px;}
.xb{left:602.186082px;}
.xf{left:603.992968px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-4.164441pt;}
._3{margin-left:-3.320926pt;}
._b{margin-left:-2.165244pt;}
._0{margin-left:-1.208817pt;}
._a{width:1.424677pt;}
._1{width:2.374462pt;}
._10{width:3.477010pt;}
._c{width:4.861836pt;}
._7{width:6.442597pt;}
._6{width:7.452158pt;}
._5{width:8.501571pt;}
._9{width:10.188601pt;}
._8{width:11.224730pt;}
._11{width:12.313994pt;}
._12{width:15.887310pt;}
._4{width:19.739585pt;}
._13{width:21.546168pt;}
._e{width:25.757103pt;}
._2{width:44.467200pt;}
._d{width:935.305621pt;}
.fs3{font-size:25.504712pt;}
.fs1{font-size:26.567409pt;}
.fs2{font-size:30.440273pt;}
.fs0{font-size:43.172039pt;}
.yb{bottom:-373.739733pt;}
.yc{bottom:-371.069467pt;}
.y19{bottom:-341.173600pt;}
.y18{bottom:-326.506933pt;}
.y17{bottom:-304.277600pt;}
.y16{bottom:-282.048267pt;}
.y15{bottom:-259.818933pt;}
.y14{bottom:-237.589600pt;}
.y9{bottom:-194.133600pt;}
.y13{bottom:-193.141600pt;}
.y8{bottom:-179.466933pt;}
.y12{bottom:-170.912267pt;}
.y7{bottom:-164.800267pt;}
.y6{bottom:-150.133600pt;}
.y5{bottom:-135.466933pt;}
.y11{bottom:-126.464267pt;}
.y4{bottom:-120.800267pt;}
.y10{bottom:-111.797600pt;}
.y3{bottom:-106.133600pt;}
.yf{bottom:-97.130933pt;}
.ye{bottom:-82.464267pt;}
.y2{bottom:-72.577333pt;}
.yd{bottom:-48.900000pt;}
.y1{bottom:-47.236000pt;}
.y60{bottom:-11.243733pt;}
.ya{bottom:0.000000pt;}
.y51{bottom:3.265867pt;}
.y0{bottom:26.666667pt;}
.y1b{bottom:57.528000pt;}
.y42{bottom:119.259467pt;}
.y41{bottom:133.926133pt;}
.y40{bottom:156.155467pt;}
.y3f{bottom:170.822133pt;}
.y61{bottom:178.938533pt;}
.y3e{bottom:185.488800pt;}
.y55{bottom:187.333333pt;}
.y5f{bottom:187.512000pt;}
.y3d{bottom:200.155467pt;}
.y6e{bottom:208.834400pt;}
.y3c{bottom:214.822133pt;}
.y6d{bottom:223.501067pt;}
.y3b{bottom:229.488800pt;}
.y6c{bottom:245.730400pt;}
.y1a{bottom:251.333333pt;}
.y6b{bottom:267.959733pt;}
.y6a{bottom:290.189067pt;}
.y69{bottom:312.418400pt;}
.y5e{bottom:355.874400pt;}
.y68{bottom:356.866400pt;}
.y50{bottom:358.070667pt;}
.y54{bottom:363.350133pt;}
.y5d{bottom:370.541067pt;}
.y53{bottom:378.016800pt;}
.y67{bottom:379.095733pt;}
.y5c{bottom:385.207733pt;}
.y52{bottom:392.683467pt;}
.y3a{bottom:398.483333pt;}
.y5b{bottom:399.874400pt;}
.y39{bottom:413.150000pt;}
.y5a{bottom:414.541067pt;}
.y66{bottom:423.543733pt;}
.y4f{bottom:427.450133pt;}
.y38{bottom:427.816667pt;}
.y59{bottom:429.207733pt;}
.y65{bottom:438.210400pt;}
.y4e{bottom:442.116800pt;}
.y37{bottom:442.483333pt;}
.y58{bottom:443.874400pt;}
.y64{bottom:452.877067pt;}
.y4d{bottom:456.783467pt;}
.y63{bottom:467.543733pt;}
.y36{bottom:476.047600pt;}
.y57{bottom:477.430667pt;}
.y4c{bottom:486.564800pt;}
.y62{bottom:501.108000pt;}
.y56{bottom:502.772000pt;}
.y35{bottom:542.507733pt;}
.y34{bottom:557.174400pt;}
.y33{bottom:571.830400pt;}
.y31{bottom:594.056133pt;}
.y32{bottom:594.059733pt;}
.y30{bottom:616.285467pt;}
.y2f{bottom:630.952133pt;}
.y2e{bottom:653.181467pt;}
.y2d{bottom:667.848133pt;}
.y2c{bottom:682.514800pt;}
.y4b{bottom:686.736267pt;}
.y4a{bottom:701.402933pt;}
.y49{bottom:716.069600pt;}
.y2b{bottom:716.079067pt;}
.y48{bottom:745.850933pt;}
.y2a{bottom:782.535467pt;}
.y29{bottom:797.202133pt;}
.y28{bottom:819.410133pt;}
.y27{bottom:841.639467pt;}
.y26{bottom:863.868800pt;}
.y25{bottom:886.098133pt;}
.y23{bottom:908.323867pt;}
.y24{bottom:908.327467pt;}
.y22{bottom:930.553200pt;}
.y21{bottom:945.219867pt;}
.y47{bottom:960.151600pt;}
.y20{bottom:967.449200pt;}
.y46{bottom:974.818267pt;}
.y1f{bottom:982.115867pt;}
.y1e{bottom:996.782533pt;}
.y1d{bottom:1011.449200pt;}
.y45{bottom:1019.266267pt;}
.y44{bottom:1033.932933pt;}
.y1c{bottom:1045.013467pt;}
.y43{bottom:1048.599600pt;}
.h4{height:-216.080000pt;}
.h7{height:20.314728pt;}
.ha{height:24.548286pt;}
.h6{height:25.318740pt;}
.hb{height:26.009493pt;}
.h5{height:28.126812pt;}
.hd{height:31.432565pt;}
.h3{height:32.742256pt;}
.h2{height:42.265426pt;}
.hc{height:48.048000pt;}
.h10{height:146.416000pt;}
.hf{height:336.666667pt;}
.h1{height:508.000000pt;}
.he{height:550.441333pt;}
.h0{height:572.512000pt;}
.h9{height:814.666667pt;}
.h8{height:1122.520000pt;}
.w4{width:45.717333pt;}
.w2{width:326.684000pt;}
.w1{width:717.333333pt;}
.w5{width:718.666667pt;}
.w3{width:719.333333pt;}
.w0{width:793.701333pt;}
.x3{left:-0.000400pt;}
.xe{left:10.701200pt;}
.x2{left:37.795333pt;}
.x0{left:38.666667pt;}
.x1{left:45.354267pt;}
.x9{left:51.021867pt;}
.x8{left:57.411200pt;}
.x7{left:187.758533pt;}
.x4{left:205.838267pt;}
.x6{left:428.976400pt;}
.x5{left:436.535467pt;}
.xd{left:438.577333pt;}
.xa{left:440.314933pt;}
.xc{left:490.721867pt;}
.xb{left:499.953867pt;}
.xf{left:501.454000pt;}
}
